RubyGems Navigation menu

ruby-next-core 0.15.2

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Versions:

  1. 0.15.2 - August 02, 2022 (71.5 KB)
  2. 0.15.1 - April 05, 2022 (70.5 KB)
  3. 0.15.0 - March 21, 2022 (70.5 KB)
  4. 0.14.1 - January 21, 2022 (69 KB)
  5. 0.14.0 - December 29, 2021 (61 KB)
Show all versions (32 total)

Development Dependencies (2):

  • ruby-next-parser >= 3.1.1.0
  • unparser ~> 0.6.0
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    7004418264b8f0b859fb26a3a0273a9a0f3782d58d797ceeda739df29cee1c1f

    Total downloads 5,070,283

    For this version 147,405

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: